package com.ruoyi.kaohe.domain;

import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 评测选项表
 */
public class Bkhdx extends BaseEntity {
    private static final long serialVersionUID = 1L;

    /** 被评测对象id */
    @Excel(name = "被考核对象id")
    private Long bkhdxId;

    /** 被评测对象名称 */
    @Excel(name = "被考核对象名称")
    private String bkhdxName;


    /** 职工所属部门 */
    @Excel(name = "部门")
    private Long deptId;

    /** 部门名称 */
    @Excel(name = "部门名称")
    private String deptName;

/*    *//** 被考核对象类型 *//*
    @Excel(name = "被考核对象类型")
    private String bkhdxType;*/

    public Long getBkhdxId() {
        return bkhdxId;
    }

    public void setBkhdxId(Long bkhdxId) {
        this.bkhdxId = bkhdxId;
    }

    public String getBkhdxName() {
        return bkhdxName;
    }

    public void setBkhdxName(String bkhdxName) {
        this.bkhdxName = bkhdxName;
    }

    public Long getDeptId() {
        return deptId;
    }

    public void setDeptId(Long deptId) {
        this.deptId = deptId;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

/*    public String getBkhdxType() {
        return bkhdxType;
    }

    public void setBkhdxType(String bkhdxType) {
        this.bkhdxType = bkhdxType;
    }*/
}

